Package org.jcsp.awt

# Interface ActivePanel.Configure

Enclosing class:
  `ActivePanel`

public static interface ActivePanel.Configure
This enables general configuration of this component. Any object implementing this interface and sent down the `configure` channel to this component will have its `configure` method invoked on this component.

For an example, see `ActiveApplet.Configure`.

## Method Summary

Modifier and Type
Method
Description
`void`
`configure(Panel panel)`

## Method Details

### configure

void configure(Panel panel)

Parameters:
  `panel` - the Panel being configured.